<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2008 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
        android:title="@string/device_status_activity_title">

    <com.android.settings.CopyablePreference android:key="battery_status"
        android:enabled="false"
        android:shouldDisableView="false"
        android:title="@string/battery_status_title"
        android:summary="@string/device_info_not_available"
        android:persistent="false" />
    <com.android.settings.CopyablePreference android:key="battery_level"
        android:enabled="false"
        android:shouldDisableView="false"
        android:title="@string/battery_level_title"
        android:summary="@string/device_info_not_available"
        android:persistent="false" />
    <PreferenceScreen android:key="sim_status"
        android:title="@string/sim_status_title"
        android:persistent="false">
        <intent android:targetPackage="com.android.settings"
            android:targetClass="com.android.settings.Settings$SimStatusActivity" />
    </PreferenceScreen>
    <PreferenceScreen android:key="imei_info"
        android:title="@string/imei_information_title"
        android:persistent="false">
        <intent android:targetPackage="com.android.settings"
            android:targetClass="com.android.settings.Settings$ImeiInformationActivity" />
    </PreferenceScreen>
    <com.android.settings.CopyablePreference android:key="wifi_ip_address"
        android:enabled="false"
        android:shouldDisableView="false"
        android:title="@string/wifi_advanced_ip_address_title"
        android:summary="@string/device_info_not_available"
        android:persistent="false" />
    <com.android.settings.CopyablePreference android:key="wifi_mac_address"
        android:enabled="false"
        android:shouldDisableView="false"
        android:title="@string/status_wifi_mac_address"
        android:summary="@string/device_info_not_available"
        android:persistent="false" />
    <Preference android:key="eth_mac_address"
        style="?android:attr/preferenceInformationStyle"
        android:title="@string/status_eth_mac_address"
        android:summary="@string/device_info_not_available"
        android:persistent="false" />
    <com.android.settings.CopyablePreference android:key="bt_address"
        android:enabled="false"
        android:shouldDisableView="false"
        android:title="@string/status_bt_address"
        android:summary="@string/device_info_not_available"
        android:persistent="false" />
    <com.android.settings.CopyablePreference android:key="serial_number"
        android:enabled="false"
        android:shouldDisableView="false"
        android:title="@string/status_serial_number"
        android:summary="@string/device_info_not_available"
        android:persistent="false" />
    <com.android.settings.CopyablePreference android:key="up_time"
        android:enabled="false"
        android:shouldDisableView="false"
        android:title="@string/status_up_time"
        android:summary="@string/device_info_not_available"
        android:persistent="false" />
    <com.android.settings.CopyablePreference android:key="wimax_mac_address"
        android:enabled="false"
        android:shouldDisableView="false"
        android:title="@string/status_wimax_mac_address"
        android:summary="@string/device_info_not_available"
        android:persistent="false" />
</PreferenceScreen>
